Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

should not rely on beta, that would conflict with specific rails 3.2.…

…x version
  • Loading branch information...
commit 42845027e55db411a8bffc456cc3e099d6ed6a8c 1 parent 74997e6
@arkxu arkxu authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  jquery-rails.gemspec
View
2  jquery-rails.gemspec
@@ -14,7 +14,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = ">= 1.3.6"
s.rubyforge_project = "jquery-rails"
- s.add_dependency "railties", ">= 3.2.0.beta", "< 5.0"
+ s.add_dependency "railties", ">= 3.2.0", "< 5.0"
s.add_dependency "thor", "~> 0.14"
s.files = `git ls-files`.split("\n")
Please sign in to comment.
Something went wrong with that request. Please try again.